.customer-panel-welcome {
    font-size: 26pt;
    font-family: "ProximaNova-Bold-webfont";
    color: #d1d1d2;
    margin-bottom: 20px;
}

.customer-panel-content {
    border-top: 1px solid #f3f3f4;
    padding-bottom: 15px;
}

.customer-panel-content h1 {
    color: #d1d1d2;
    font-size: 14pt;
    font-family: "ProximaNova-Bold-webfont";
    padding: 0;
    margin: 0 0 10px 0;
}

.customer-panel-content .form {
    color: #9a9a9a;
}

.bottom-bordered {
    border-bottom: 1px solid #f3f3f4;
}


.customer-grid thead {
    background-color: #0070cc;
    color: #fff;
}

.customer-grid th {
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

.customer-grid td {
    border: 1px solid #f7f7f7;
}

.customer-grid td.centered {
    border: 1px solid #f7f7f7;
    text-align: center;
}

.customer-grid .td-grey {
    background-color: #f7f7f7;
}
.customer-grid tr.total {
    text-transform: uppercase;
    font-size: 15px;
}

.customer-grid tr.coupon {
    /*text-transform: uppercase;
    font-size: 15px;*/
}

div.page-numbers { text-align: right; margin-bottom: 10px; }

.customer-signup {
    margin-bottom: 15px;
    border-top: 1px solid #f3f3f4;
    padding-top: 10px;
}

.customer-signup h4 {
    padding-bottom: 10px;
    margin-bottom: 10px;
}